#richslider {
	zoom: 1;
	position: relative;0
	margin:0 0 126px;
	z-index:100;
	border:none;
	text-align:left; /* reset align=center */
}
* html #richslider {
	width:960px
}
#richslider .rs_images ul {
	position:relative;
	width: 10000%;
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;/*table-layout:fixed;*/
}
#richslider .rs_images ul li {
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
#richslider .rs_images {
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#richslider .rs_images a {
	width:100%;
	display:block;
	color:transparent;
}
#richslider img {
	max-width: none !important;
}
#richslider .rs_images img {
	width:100%;
	border:none 0;
	max-width: none;
}
#richslider a {
	text-decoration: none;
	outline: none;
	border: none;
}
#richslider .rs_bullets {
	font-size: 0px;
	float: left;
	position:absolute;
	z-index:70;
}
#richslider .rs_bullets div {
	position:relative;
	float:left;
}
#richslider a.wsl {
	display:none;
}
#richslider .rs_bullets {
	padding: 5px;
}
#richslider .rs_bullets a {
	width:19px;
	height:21px;
	background: url(./bullet.png) left top;
	float: left;
	text-indent: -4000px;
	position:relative;
	margin-left:7px;
	color:transparent;
}
#richslider .rs_bullets a.rs_selbull, #richslider .rs_bullets a:hover {
	background-position: 0 100%;
}
#richslider a.rs_next, #richslider a.rs_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-25px;
	z-index:60;
	height:49px;
	width:26px;
	background-image: url(../images/slider-arrow.png);
}
#richslider a.rs_next {
	background-position: 100% 0;
	right:21px;
}
#richslider a.rs_prev {
	left:21px;
	background-position: 0 0;
}
#richslider .s-arrow-prev, #richslider .s-arrow-next {
  background-image: url("../images/slider-arrow.png");
  height: 49px;
  left: 0;
  position: absolute;
  top:12px;
  width: 26px;
  z-index: 11111;
  margin-left:-50px;
}
#richslider .s-arrow-next {
	background-position: 100% 0;
	right:0;
	left:inherit;
  margin-right:-50px;
}
* html #richslider a.rs_next, * html #richslider a.rs_prev {
	display:block
}
#richslider:hover a.rs_next, #richslider:hover a.rs_prev {
	display:block
}
/* bottom center */
#richslider .rs_bullets {
	bottom: 126px;
	left:50%;
}
#richslider .rs_bullets div {
	left:-50%;
}
#richslider .ws-title {
	position:absolute;
	display:block;
	bottom: 18px;
	left: 20px;
	margin: 9px;
	color:#3c506b;
	z-index: 50;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
#richslider .ws-title div, #richslider .ws-title span {
	display:inline-block;
	padding:10px;
	background:#e9e9e9;
	box-shadow: 0 0 2px #303030;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	opacity:0.9;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#richslider .ws-title div {
	display:block;
	margin-top:10px;
	font-size: 12px;
	font-weight: normal;
	color:#303030;
}
#richslider .rs_thumbs {
	font-size: 0px;
	position:absolute;
	overflow:auto;
	z-index:70;
}
#richslider .rs_thumbs ul {
	margin:0;
	padding:0;
}
#richslider .rs_thumbs ul li {
	float:left;
}
#richslider .rs_thumbs a {
	position:relative;
	text-indent: -4000px;
	color:transparent;
	opacity:0.85;
	width:175px;
	float:left;
	margin:0 10px;
}
#richslider .rs_thumbs a:hover {
	opacity:1;
}
#richslider .rs_thumbs a:hover img {
	visibility:visible;
}
#richslider .rs_thumbs {
	width:100%;
}
#richslider .rs_thumbs div {
	position:relative;
	height:100%;
	letter-spacing:-4px;
	width:2158px;
}
#richslider .rs_thumbs .rs_selthumb img {
	border-color:#444;
}
#richslider .rs_thumbs a img {
	display:block;
	padding:0;
	max-width:100% !important;
}
#richslider .rs_images > ul {
	animation: wsBasic 41.6s infinite;
	-moz-animation: wsBasic 41.6s infinite;
	-webkit-animation: wsBasic 41.6s infinite;
}
@keyframes wsBasic {
0% {
left:-0%
}
4.81% {
left:-0%
}
7.69% {
left:-100%
}
12.5% {
left:-100%
}
15.38% {
left:-200%
}
20.19% {
left:-200%
}
23.08% {
left:-300%
}
27.88% {
left:-300%
}
30.77% {
left:-400%
}
35.58% {
left:-400%
}
38.46% {
left:-500%
}
43.27% {
left:-500%
}
46.15% {
left:-600%
}
50.96% {
left:-600%
}
53.85% {
left:-700%
}
58.65% {
left:-700%
}
61.54% {
left:-800%
}
66.35% {
left:-800%
}
69.23% {
left:-900%
}
74.04% {
left:-900%
}
76.92% {
left:-1000%
}
81.73% {
left:-1000%
}
84.62% {
left:-1100%
}
89.42% {
left:-1100%
}
92.31% {
left:-1200%
}
97.12% {
left:-1200%
}
}
@-moz-keyframes wsBasic {
0% {
left:-0%
}
4.81% {
left:-0%
}
7.69% {
left:-100%
}
12.5% {
left:-100%
}
15.38% {
left:-200%
}
20.19% {
left:-200%
}
23.08% {
left:-300%
}
27.88% {
left:-300%
}
30.77% {
left:-400%
}
35.58% {
left:-400%
}
38.46% {
left:-500%
}
43.27% {
left:-500%
}
46.15% {
left:-600%
}
50.96% {
left:-600%
}
53.85% {
left:-700%
}
58.65% {
left:-700%
}
61.54% {
left:-800%
}
66.35% {
left:-800%
}
69.23% {
left:-900%
}
74.04% {
left:-900%
}
76.92% {
left:-1000%
}
81.73% {
left:-1000%
}
84.62% {
left:-1100%
}
89.42% {
left:-1100%
}
92.31% {
left:-1200%
}
97.12% {
left:-1200%
}
}
@-webkit-keyframes wsBasic {
0% {
left:-0%
}
4.81% {
left:-0%
}
7.69% {
left:-100%
}
12.5% {
left:-100%
}
15.38% {
left:-200%
}
20.19% {
left:-200%
}
23.08% {
left:-300%
}
27.88% {
left:-300%
}
30.77% {
left:-400%
}
35.58% {
left:-400%
}
38.46% {
left:-500%
}
43.27% {
left:-500%
}
46.15% {
left:-600%
}
50.96% {
left:-600%
}
53.85% {
left:-700%
}
58.65% {
left:-700%
}
61.54% {
left:-800%
}
66.35% {
left:-800%
}
69.23% {
left:-900%
}
74.04% {
left:-900%
}
76.92% {
left:-1000%
}
81.73% {
left:-1000%
}
84.62% {
left:-1100%
}
89.42% {
left:-1100%
}
92.31% {
left:-1200%
}
97.12% {
left:-1200%
}
}
#richslider .rs_shadow {
	background-image: url(./bg.png);
	background-repeat: no-repeat;
	background-size:100%;
	position:absolute;
	z-index: -1;
	left:-0.63%;
	top:-1.67%;
	width:101.25%;
	height:104.16%;
}
* html #richslider .rs_shadow {/*ie6*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/bg.png', sizingMethod='scale');
}
*+html #richslider .rs_shadow {/*ie7*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/bg.png', sizingMethod='scale');
}
#richslider .rs_bullets a img {
	text-indent:0;
	display:block;
	bottom:16px;
	left:-75px;
	visibility:hidden;
	position:absolute;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	border: 5px solid #d2d2d2;
	border-radius:6px;
	-moz-border-radius:6px;
	max-width:none;
}
#richslider .rs_bullets a:hover img {
	visibility:visible;
}
#richslider .rs_bulframe div div {
	height:90px;
	overflow:visible;
	position:relative;
}
#richslider .rs_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:150px;
	background-color:#d2d2d2;
}
#richslider .rs_bullets .rs_bulframe {
	display:none;
	bottom:24px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	border: 5px solid #d2d2d2;
	border-radius:6px;
	-moz-border-radius:6px;
}
#richslider .rs_bulframe span {
	display:block;
	position:absolute;
	bottom:-13px;
	margin-left:-3px;
	left:75px;
	background:url(./triangle.png);
	width:19px;
	height:8px;
}
#richslider {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
#richslider.grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}
